@charset "UTF-8";



body {
	font-family: Arial;
	/*font-size: 20x;*/
	margin: 0;
	padding: 0;
	line-height: 20px;
	background-color: #99070d;

}




/*
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 10px;
    cursor: pointer;
    transition: 0.3s;
}


.closebtn:hover {
    color: black;
}
*/



#alertheader{
background-color: #c8343d;
height: 30px;
font-family: Arial;
padding-left: 15px;
padding-top: 15px;

}

.alertheadertext{
font-weight:bold;
font: Arial;
color: white;
}

header .name{
float: left;
width: 525px;
height: 90px;
margin-left: 140px;
margin-top: 10px;
background-color:
position: fixed;
z-index: -1;

}

header{
/*padding-top: 10px;*/
background-color: #0d10ac;

width: 100%;
height: 160px;
}




.thecrest{
	width: 15%;
	position: absolute;
	z-index: 100;

}

header #name{
width:35%;
float: left;
background-color: ;
height: auto;
margin-left: 220px;
margin-top: 85px;

}


.therbpf{
	width: 100%;
}



header #searchform1{
float: left;
margin-top: -45px;
width: 100%;
background-color: ;
text-align: right;
}


header ul{
 list-style: none;
 text-decoration: none;
 margin-top: 20px;
 padding: 0;
 line-height: 35px;
}

header li{
font-size: 20px;
font-family: Arial;
color: white;
display: inline;
float: right;
padding-left: 20px;
padding-right: 0px;
}




header input[type="text"]{
padding: 2px;
height: 20px;
width: 350px;
}

.button_1 {
	height: 28px;
	background: #010000;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	border: none;
	color:#ffffff;
}

.searchtext{
font-size: 16px;
}

.container {
	width: 100%;
	margin-top: auto;
	overflow: hidden;
}

.container1 {
	width: 90%;
	margin:auto; 
      color: #fff;
	text-align: left;
	overflow: hidden;
}



.container1 a: link{
color: #ffffff;
}
.container1 a: visited{
color: #ffffff;
}
.container1 a: hover{
color: #ffffff;
}

.container2 {
	width: 100%;
	margin-top: auto;
	overflow: hidden;
}

#slider {
	overflow: auto;
	width: 100%;
	background-color: #fff;
  max-height: 550px;
}

.sliderimg{
	width: 100%;
}

.content{
width: 60%;
margin-left: 20px;
margin-right: 20px;
background-color: #000000;

}


/*
nav{
	width: 100%;
	height: 50px;
  background-color: black;
	opacity: 0.9;
	display: none;

}
*/

#maininfo{
font-family: Arial;
margin: 0 auto 0 auto;
padding-left: 10px;
background-color: D60003;
padding-right: 10px;
text-align: left;

}
#rightbox{
width: 20%;
height: auto;
float:left;
margin-right: 20px;


}

.rb1{
	width: 100%;
	height: 60px;
	float: left;
	background-color: #0d10ac;
	margin-bottom: 10px;
	padding-left: 10px;
}
.rb1 a:link {
color: #ffffff;
text-decoration: none;
}
.rb1 a:hover {
color: #ffffff;
text-decoration: underline;
}
.rb1 a:visited {
color: #ffffff;
text-decoration: none;
}

.rightboxtext1{

display: block;
font-family: Arial;
font-size: 18px;
margin-top: 15px;

}

.rightboxtext{

display: block;
font-family: Arial;
font-size: 20px;
margin-top: 15px;

}

.icons{
float: left;
display: block;
margin-top: 8px;
margin-right: 10px;

width:16%;



}


.storybox{
width: 35%;
height: auto;
margin-right: 20px;
float:left;

}

.storybox a:link {
color: #fff;
text-decoration: none;
}
.storybox a:hover {
color: #fff;
text-decoration: underline;
}
.storybox a:visited {
color: #fff;
text-decoration: none;
}


.storyimg{
	width: 100%;
	height: auto;
	float: left;
	padding-right: 13px;
	margin-bottom: 15px;
}

.storytitle{
font-size: 28px;
line-height: 32px;
color: white;
}

.storytext{
	font-size: 20px;
	line-height: 20px;
	color: white;

}



.breakingnewssection{
width: 20%;
height: auto;
margin-right: 20px;
float: left;
}

.breakingnewssection a:link {
color: #ffffff;
text-decoration: none;
}
.breakingnewssection a:hover {
color: #ffffff;
text-decoration: underline;
}
.breakingnewssection a:visited {
color: #fff;
text-decoration: none;
}




.breakingnewsheader{
width:100%;
height: auto;
}


.firearm{
line-height: 50px;
font-weight: bold;
color: white;
font-size: 1.8em;
text-align: center;
}

.ammunition{
 line-height: 50px;
 color: white;
 font-weight: bold;
 font-size: 1.8em;
 text-align: center;
}





.morenewssection{
width: 20%;
height: auto;
margin-right: 2px;
float:left;
padding-top: 0px;
}

.covidflyer{
width: 100%;
}






#midsection {
	margin: 0 auto 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	background-color: #0d10ac;
}


.homeimg{
width: 100%;

}



#midsection .boxlinks{
width: 20%;
float: left;
margin-right: 20px;

}
.boxlinks a:link {
color: #ffffff;
text-decoration: none;
}
.boxlinks a:hover {
color: #ffffff;
text-decoration: underline;
}
.boxlinks a:visited {
color: #ffffff;
text-decoration: none;
}











#midsection .commissioner{
font-family: Arial;
color: #ffffff;
float: left;
width: 35%;
margin-right: 20px;

}
.commissioner a:link {
color: #ffffff;
text-decoration: none;
}
.commissioner a:hover {
color: #ffffff;
text-decoration: underline;
}
.commissioner a:visited {
color: #ffffff;
text-decoration: none;
}






#midsection .uevents{
font-family: Arial;
color: #ffffff;
float: left;
width: 20%;
margin-right: 20px;

}

#midsection .youtube{
font-family: Arial;
color: #fff;
float: left;
width: 20%;
}


#midsection ul{
 list-style: none;
 text-decoration: none;
 margin: 0;
 padding: 0;
}

#midsection li{
	display: inline;
	padding-left: 0px;
	padding-right: 6px;
}

.followus{
width: 20%;
}


section{
text-align: center;
padding-top: 20px;
height: auto;
}


section li{
display: inline;
padding: 0 10px 0 10px;

}

#links {
	/*background-color: #34c8bf;*/
	padding-left: 60px;
background-color: #0d10ac;
}

#links .box3{
width: 14%;
float: left;
line-height: 25px;
margin-top: 10px;
margin-bottom: 20px;
height: 310px;
font-family: Arial;
text-align: left;
padding-top: 10px;
padding-left: 8px;
padding-right: 5px;
margin-right: 10px;
color: white;

}

.box3 a:link {
color: #fff;
text-decoration: none;
}
.box3 a:hover {
color: #fff;
text-decoration: underline;
}
.box3 a:visited {
color: #fff;
text-decoration: none;
}

#links ul{
 list-style: none;
text-decoration: none;
margin: 0;
padding: 0;
}

#links li{
  display: block;
	line-height: 30px;
}



.socialfooter{
width: 8%;


 }


footer{
background-color: white;
font-color: black;
height: auto;
}


.footername{
text-align: center;
padding-top: 15px;
padding-bottom: 15px;

}




/* UNKNOWN BEGINNING BEGINNING    */




/* OFFICE PCs/ EXPLORER & GOOGLE     */
@media screen and (max-width:1920px){

#alert{
	background-color: red;
  height: auto;
}
.crest{
width: 8%;
margin-top: 15px;
position: absolute;
z-index: 1;
}




}

/* MACBOOK PRO and STATION PC    */
@media screen and (min-device-width:1281px) and (max-width:1600px){


#alert{
	background-color: orange;
  height: auto;

}

.crest{

max-width: 8%;
margin-top: 15px;
position: absolute;
z-index: 1;
}



.socialicons{
width: 90%;
}

header #socialbar{
float: left;
margin-left: 900px;
margin-top: -90px;

}


header #searchform{
float: left;
margin-top: -25px;
margin-left: 900px;
width: 400px;


}





}





/* UNKNOWN     */
@media screen and (max-width:1025px) and (max-width:1199px){

#alert{
	background-color: pink;
  height: auto;

}
.crest{
width: 14%;
margin-top: 15px;
position: absolute;
z-index: 1;
}



}

/*IPAD TABLET LANDSCAPE*/
@media screen and (min-device-width: 960px)
  and (max-device-width: 1024px) and (orientation: landscape){

		#alert{
			background-color: green;
		  height: auto;

		}



		.crest{
		width: 11%;
		margin-top: 15px;
		position: absolute;
		z-index: 1;
		}

		.rbpf{
		width: 85%

	}

	.socialicons{
	width: 80%;
	}

	header{
	/*padding-top: 10px;*/
	background-color: #0e47c0;
	width: 100%;
	height: 100px;
	}




		header .name{
		float: left;
		width: 475px;
		height: auto;
		margin-left: 140px;
		margin-top: 20px;
		background-color:
		position: fixed;
		z-index: -1;

		}

		header #socialbar{
		float: right;
		margin-right: 10px;
		margin-top: -90px;

		}


		header #searchform{
		float: left;
		margin-top: -25px;
		margin-left: 650px;
		width: 400px;


		}
		.containernav {
				overflow: hidden;
				background-color: #333;
				font-family: Arial;
				padding-left: 25px;
		}

		.containernav a {
				float: left;
				font-size: 16px;
				color: white;
				text-align: center;
				padding: 14px 16px;
				text-decoration: none;
		}



		#links .box3{
		width: 20%;
		float: left;
		margin-top: 20px;
		margin-bottom: 20px;
		height: auto;
		font-family: 'Helvitica Neue', Arial, serif;
		text-align: left;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		margin-right: 20px;
		color: white;

		}

.footerimgs{

	width: 7%
}

#midsection .boxcrime{
	font-family: century gothic;
float: left;
width: 21%;
margin-right: 25px;

}
#midsection .boxwanted{
	font-family: century gothic;
float: left;
width: 21%;
margin-right: 25px;

}

#midsection .boxmissing{
	font-family: century gothic;
float: left;
width: 21%;


}



}

/* IPAD TABLET PORTRAIT   */
@media screen and (max-width:760px){

#alert{
	background-color: blue;
height: auto;

}

}
/*  SMALL PHONE SIZE    */
@media screen and (max-width:320px){

#alert{
	background-color: purple;

}

}
